\begin{page}
	\centering

	\Huge{\TikZ{} in \LaTeX}

	\Large{A non-comprehensive primer}

	% Reset to default font size
	\normalsize

	\begin{figure}[H]
		\input{includes/art/YpDe1bKAo4A.jpg-8.tex}

		\caption{%
			vector art made with \TikZ.
			For source code and other examples,
			\href{https://technology-tests.gitlab.io/latex/tikz-primer/art.pdf}{view the supplementary file}.%
		}
	\end{figure}

	\vspace{2em}

	\parbox{15cm}{
		\centering

		Tip: use the ``next page" button on your PDF viewer to avoid needing to scroll past code.

		\vspace{1em}

		All examples can be tried interactively with a \TeX{} engine.
		For convenience, \href{https://texlive.net/run?\%5Cdocumentclass\%7Bstandalone\%7D\%0A\%0A\%5Cusepackage\%7Btikz\%7D\%0A\%0A\%5Cbegin\%7Bdocument\%7D\%0A\%09\%5Cbegin\%7Btikzpicture\%7D\%0A\%09\%09\%5Cdraw\%20(0,\%200)\%20--\%20(9,\%209);\%0A\%09\%5Cend\%7Btikzpicture\%7D\%0A\%5Cend\%7Bdocument\%7D}{https://texlive.net}
		(external link, not affiliated) can be used online without an account.
	}
\end{page}
